{
	"format_version": "1.19.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_scp:scp439",
			"materials": {
				"default": "enderman"
			},
			"textures": {
				"default": "textures/manalabs/scp/entity/scp439"
			},
			"geometry": {
				"default": "geometry.manalabs_scp.scp439"
			},
			"animations": {
				"scp439": "controller.animation.manalabs_scp.scp439",
				"walk": "animation.manalabs_scp.scp439.walk",
				"idle": "animation.manalabs_scp.scp439.idle",
				"attack": "animation.manalabs_scp.scp439.attack"
			},
			"scripts": {
				"animate": ["scp439"]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#9b7a7e",
				"overlay_color": "#906066"
			}
		}
	}
}